gzip on;
gzip_disable "MSIE [1-6]\\.(?!.*SV1)";
gzip_proxied any;
gzip_comp_level 5;
gzip_types text/plain text/css application/javascript application/x-javascript text/xml application/xml application/rss+xml text/javascript image/x-icon image/bmp image/svg+xml;
gzip_vary on;
location ~* \.(js|css|png|jpg|jpeg|gif|svg|ico)$ {
	expires 30d;
	add_header Cache-Control "public, no-transform";
}